@charset "utf-8";
/* CSS Document */

#sqema section#main #content .listing .listings{
	display:block;
	float:left;
	width:356px;
	margin-right:15px;
	margin-bottom:15px;
}

#sqema section#main #content .listing .listings a{
	display:block;
	position:relative;
	width:346px;
	padding:5px;
	color:#333;
	line-height:15px;
	background-color:#f7f7f7;
	border-right:1px solid #afafaf;
	border-bottom:1px solid #afafaf;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#sqema section#main #content .listing .listings a:hover{
	background-color:#ccc;
}
#sqema>section#main>#content>.listing>.listings>a>strong{
	display:block;
	font-weight:normal;
	padding:0 0 8px 5px;
}
#sqema section#main #content .listing .listings big, #sqema section#main #content .listing .listings small{
	display:none;
	position:absolute;
	top:5px;
	right:35px;
	z-index:5;
	cursor:pointer;
}
#sqema section#main #content .listing .listings small{
	right:10px;
}
#sqema>section#main>#content>.listing>.listings>a>img{
	float:left;
	width:85px;
	height:65px;
	margin-right:10px;
}
#sqema section#main #content .listing .listings a span{
	display:block;
	float:left;
	width:245px;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #fff;
}
#sqema section#main #content .listing .listings a span.listing_noborder{
	padding-bottom:0;
	border-bottom:none;
}
#sqema section#main #content .listing .listings a span em{
	display:block;
	float:left;
	font-style:normal;
}
#sqema section#main #content .listing .listings a span em strong{
	color:#000;
	font-weight:normal;
}
#sqema section#main #content .listing .listings a span em u{
	color:#d90000;
	text-decoration:none;
}
#sqema section#main #content .listing .listings a span em.listing_right{
	float:right;
	color:#838383;
	font-size:10px;
}